.boxkuturef:hover img{
	opacity:0.8;
}
#owl-refref .item:hover img{
	opacity:0.8;
} 
.refmenraz {
	margin-top:50px;
	margin-bottom:50px;
}
.refmenraz #owl-refref {
	margin-top:40px;
}
.boxkuturef {
	margin-bottom:15px;
	    padding-right: 0px;
}
.padtop30 {
	padding-top:30px;
}
.webminiref .trsst {
	font-size: 21px;
    color: #00beff;
    font-weight: bold;
	margin-bottom:30px;
}
.webminiref .trsst span {
	font-weight:normal;
	color:#363636;
}
.ttkbg .newkurumsal_two {
	margin-top:30px;
	margin-bottom:30px;
}
.ttkbg .newkurumsal_two ._fiyatBotder {
	background:#fff;
}
.ttkbg .newkurumsal_two ._fiyatBotder td {
	border-color: #ededed;
}
.webstinbun:hover {
	background-color: #2da951;
    color: #fff;
}
.webstinbun{
	background-color: #fbbb25;
    color: #000;
    font-weight: bold;
    padding: 20px 50px;
    font-size: 30px;
    -webkit-box-shadow: -6px 6px 5px 0px rgba(191,191,191,0.6);
    -moz-box-shadow: -6px 6px 5px 0px rgba(191,191,191,0.6);
    box-shadow: -6px 6px 5px 0px rgba(191,191,191,0.6);
	transition: 0.3s;
}
.webbt {
	margin-top: -15px;
    margin-bottom: 50px;
}
.kampanimage {
	margin-left: 32px;
    margin-top: 20px;
}
.at-inside-Call .camboxurunler {
	margin-top: 75px;
    margin-right: -80px;
}
.at-inside-Call .campgbtn {
	background-color: #fff;
    position: absolute;
    width: 86%;
    margin-top: 15px;
    border-radius: 10px;
    padding: 10px;
    font-size: 20px;
    color: #323131;
    font-weight: bold;
    margin-left: 13px;
    text-align: left;
    padding-left: 19%;
}
.at-inside-Call .calttitle{
	color: #fff;
    font-weight: bold;
    font-size: 30px;
    line-height: 35px;
    text-shadow: 2px 2px #4d4a4a;
}
.at-inside-Call {
    padding: 115px 38px 115px 170px;
    text-align: center;
    -ms-transform: skewX(20deg);
    -webkit-transform: skewX(20deg);
    transform: skewX(20deg);
}
.at-Call-left {
    float: left;
    margin-left: -5%;
    background: rgba(3,83,140,1);
	background: -moz-linear-gradient(left, rgba(3,83,140,1) 0%, rgba(3,83,140,1) 1%, rgba(6,119,189,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(3,83,140,1)), color-stop(1%, rgba(3,83,140,1)), color-stop(100%, rgba(6,119,189,1)));
	background: -webkit-linear-gradient(left, rgba(3,83,140,1) 0%, rgba(3,83,140,1) 1%, rgba(6,119,189,1) 100%);
	background: -o-linear-gradient(left, rgba(3,83,140,1) 0%, rgba(3,83,140,1) 1%, rgba(6,119,189,1) 100%);
	background: -ms-linear-gradient(left, rgba(3,83,140,1) 0%, rgba(3,83,140,1) 1%, rgba(6,119,189,1) 100%);
	background: linear-gradient(to right, rgba(3,83,140,1) 0%, rgba(3,83,140,1) 1%, rgba(6,119,189,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03538c', endColorstr='#0677bd', GradientType=1 );
    -ms-transform: skewX(-20deg);
    -webkit-transform: skewX(-20deg);
    transform: skewX(-20deg);
    overflow: hidden;
    margin-top: -1px;
}

.ttkbg {
	background-color: #ededed;
    padding-top: 20px;
    padding-bottom: 20px;
}

.corfikir {
	float:right;
	font-weight: bold;
    color: #000;
    font-size: 20px;
    padding-top: 10px;
}
.corfikir img {
	margin-right:15px;
}
.cordmbtn:hover {
	background-color: #2da951;
	color:#fff;
}

.cordmbtn {
	background-color: #3074f0;
    display: inline-block;
    color: #fff;
    font-weight: bold;
    padding: 6px 50px;
    border-radius: 10px;
    text-align: center;
    font-size: 17px;
    float: right;
	position:relative;
	padding-left:75px;
	-webkit-box-shadow: 0px 1px 9px 6px rgba(0,0,0,0.11);
    -moz-box-shadow: 0px 1px 9px 6px rgba(0,0,0,0.11);
    box-shadow: 0px 1px 9px 6px rgba(0,0,0,0.11);
	transition: 0.3s;
}
.cordmbtn::before {
	content: url(/assets/img/kurumsal/demo-talep-icon.png);
	position: absolute;
	left: 10px;
    top: 9px;
}
.corporaten_bg {
	background-image: url(/assets/img/kurumsal/web-sitelerini-biz-uretiyoruz-bg.jpg);
    background-repeat: no-repeat;
    background-position: bottom center;
}
.corpaxbox {
	padding-top:80px;
	padding-bottom: 80px;
}
.corph1 {
	color:#393a3b;
	font-weight:bold;
	font-size:27px;
}
.corph2 {
	color: #393a3b;
    font-size: 25px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.corph3 {
	font-weight: bold;
    color: #393a3b;
    font-size: 20px;
}

.corpbtn {
	background-color: #373942;
    display: inline-block;
    margin-top: 20px;
    color: #fff;
    font-weight: bold;
    border-radius: 5px;
    position: relative;
    width: 206px;
    text-align: center;
    padding-left: 30px;
    line-height: 45px;
	font-size:17px;
}

.seobg::before {
	content: url(/assets/img/kurumsal/seo-bg.png);
	position: absolute;
	left: -10px;
    top: -1px;
}
.yuksekbg::before {
	content: url(/assets/img/kurumsal/yuksek-standart-bg.png);
	position: absolute;
	left: -10px;
    top: -1px;
}
.mobilbg::before {
	content: url(/assets/img/kurumsal/mobil-bg.png);
	position: absolute;
	left: -10px;
    top: 0px;
}
.corseconbh {
	height:50px;
	background-color:#3074f0;
}
.corsecont_two {
	padding-top:50px;
	padding-bottom:50px;
}
.cortitle {
	font-size:25px;
	color:#343634;
	font-weight:bold;
	position:relative;
	margin-bottom: 15px;
}
.cortitle .colblue{
	color:#216bf1;
	display: inline-block;
}
.cortitle:before {
    content: "";
    background: url(/assets/images/kurumsal/paket/kurumsal-underline.png) no-repeat;
    width: 74px;
    height: 11px;
    position: absolute;
    bottom: -20px;
    left: 50%;
    margin-left: -40px;
}
.paddingtop50 {
	padding-top:25px;
}
.webtasarim {
	border: 2px solid #ffc924;
    padding: 15px;
    margin: 30px;
    height: 290px;
}
.webtbtn{
	background-color: #ffc924;
    color: #000;
    font-weight: bold;
    border-radius: 10px;
    padding: 10px;
    font-size: 16px;	
}
.webimage {
	position: absolute;
    top: 55px;
    left: 13px;
}
.boxbanner {
	position:relative
}
.webtbtn.colortwo{
	background-color:#3074f0;
	color:#fff;
}
.webtasarim.colortwo {
	border: 2px solid #3074f0;
}
.webtbtn.colorthere{
	background-color:#e63024;
	color:#fff;
}
.webtasarim.colorthere {
	border: 2px solid #e63024;
}
.webtbtn.colorfour{
	background-color:#2da951;
	color:#fff;
}
.webtasarim.colorfour {
	border: 2px solid #2da951;
}
.boxbanner:hover .webtbtn{
	background-color: #475e8a;
	color:#fff;
}
.boxbanner:hover .webimage {
	opacity:0.9;
}
@media (max-width: 767px) {
	.at-Call-left {
		float:none !important;
		transform:none !important;
		margin-left:0px !important;
	}
	.at-inside-Call {
		transform:none !important;
		padding: 115px 0px 103px 0px;
	}
	.kampanimage {
		margin-left:0px !important;
		margin-top:0px !important;
	}
	
	.ttkbg article td, th {
		width: 179px !important;
	}
	.corporaten_bg {
		background-position:inherit !important;
		padding-bottom:10px !important;
	}
	.corpaxbox {
		padding-top:45px !important;;
		padding-bottom:10px !important;
	}
	.corph1 {
		line-height:30px !important;
	}
	.cortitle {
		line-height: 30px;
		font-size:20px;
	}
	.at-inside-Call .campgbtn {
		text-align:center;
		padding-left:0px;
		font-size:17px;
	}
}

.fact .factIcon7 {
  background-image: url(/assets/images/multiple-language/ttk.png);
}
.old_prc{text-decoration:line-through;
font-size: 27px!important;
    margin-bottom: 5px;
    padding: 5px 0 0 0;
    color: #fff;
}
.old_site{
	    text-align: center;
    font-size: 45px;
    line-height: 1;
}
.discount{
	background: #f13340;
    color: #FFF;
    font-size: 15px;
    line-height: -3px;
    text-align: center;
    border: 1px solid #d02a2c;
    padding: 11px 12px 5px 12px;
    max-width: 285px;
    margin-right: 4px;
    margin-bottom: 10px;
   }
   .btndort{    width: 240px;
    background-color: #F1A603;
    padding: 12px 0;
    font-size: 15px;
    letter-spacing: 0;}
.btndort:hover{
	background: #CC8B00 ;
}
.basldort{
	color: #F1A603;
    font-size: 17px;
    font-weight: bold;
    padding-bottom: 10px;
}
.pads{padding:0!important;}
.glt{float:left;margin-top: 30px;margin-bottom:40px;}
.buttons{text-align:center;    margin-bottom: 30px;}
.mrt{    margin-right: 55px;}
.baslkbir{
	    font-weight: bold;
    padding-bottom: 10px;
    font-size: 20px;
    color: #2E96D0;
}


.baslkiki{
	    font-weight: bold;
    padding-bottom: 10px;
    font-size: 20px;
    color: #77A31F;
}
.baslkuc{
	    font-weight: bold;
    padding-bottom: 10px;
    font-size: 20px;
    color: #B35006;
}
.ileti:hover{background:#597B13}

@media (max-width:768px) {
    .baslkbir{        padding-bottom:  0px !important;   }
    .baslkiki,.baslkuc, .basldort{ padding-top: 10px  !important;  padding-bottom: 0px  !important;   }



}


.refera:hover{background:#B35006}
.ileti{
	width: 240px;
    background-color: #77A31F;
    padding: 12px 0;
    font-size: 15px;
    letter-spacing: 0;
}
.demo{
	    width: 240px;
    background-color: #165E86;
    padding: 12px 0;
    font-size: 15px;
    letter-spacing: 0;
}
.refera{
	width: 240px;
    background-color: #e16a12;
    padding: 12px 0;
    font-size: 15px;
    letter-spacing: 0;
}
.form-control option span{text-decoration:line-through}
